收藏
回答

不支持ES6的扩展运算符吗?

问题模块
开发者工具



这边在编译的时候报错了



最后一次编辑于  2017-02-23  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

3 个回答

  • Tïedào
    Tïedào
    2017-02-24

    微信使用的浏览器内核并不都支持,在开发工具的项目中开启“ES6转ES5”吧。

    2017-02-24
    赞同
    回复
  • Starlight. 
    Starlight. 
    2017-02-24

    已经开启ES6转ES5后还是这样提示的

    2017-02-24
    赞同
    回复
  • 豪😬
    豪😬
    2017-04-22

    同问这个问题,展开运算符那么方便的为啥不行

    2017-04-22
    赞同
    回复